{
    "variants": {
        "type=bottom": { "model": "km:block/slab/bottom_slab_gravel" },
        "type=top": { "model": "km:block/slab/upper_slab_gravel" },
        "type=double": { "model": "block/gravel" }
    }
}
